# -*- coding: utf-8 -*-
"""
Created on Fri Oct 11 22:41:29 2019

@author: Faradars-pc2
"""

import xlrd

esme_file = 'data1.xlsx'

wb = xlrd.open_workbook(esme_file)
sh = wb.sheet_by_index(0)

for i in range(sh.nrows-1):
    for j in range(sh.ncols):
        print(sh.cell_value(i+1,j))

